#
#Thu Oct 31 09:40:47 PDT 2019
default.languagetoolchain.dir=C\:\\Program Files\\Microchip\\xc8\\v1.35\\bin
configurations-xml=7cdb2eb5d0346f694d1c2c91dcaf3dcf
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=86cd07c925781d185dcd90a0ee6d03fc
default.languagetoolchain.version=1.35
host.platform=windows
conf.ids=default
default.com-microchip-mplab-nbide-toolchainXC8-XC8LanguageToolchain.md5=984576f481c92787007de47c04ed1c7b
